[Register]
Key=

[Device]
Bus=
AT=
Modem=USB\VID_1BBB&PID_9017&MI_01,USB\VID_1BBB&PID_9018&MI_02
Diag=USB\VID_1BBB&PID_9017&MI_00,USB\VID_1BBB&PID_9018&MI_00,USB\VID_1bbb&PID_9017&MI_02,USB\VID_1bbb&PID_9018&MI_03
Ndis=USB\VID_1bbb&PID_F00E,USB\VID_1bbb&PID_9024&MI_00
Adb=USB\VID_1bbb&PID_9018&MI_01,USB\VID_1bbb&PID_9024&MI_02
Voice=USB\VID_1BBB&PID_9017&MI_02,USB\VID_1BBB&PID_9018&MI_03
Nmea=USB\VID_1BBB&PID_F00E&MI_00,USB\VID_1BBB&PID_9024&MI_00
UsbHub=
Filter=

[File]
Serial=qcser.inf
Modem=qcmdm.inf
Ndis=
Adb=android_usb.inf
UsbHub=
PCSC=
WWAN=
Filter=
Rndis=onetouchrndis.inf
SerialSys=qcusbser.sys
NdisSys=
WwanSys=
PcscSys=
UsbhubSys=
AdbSys=androidusb.sys
FilterSys=

[System]
Service=qcusbser
NdisService=
UsbHubService=
AdbService=androidusb
WWANService=
FilterService=

[Folder]
Win2K=i386
WinXP32=i386
WinXP64=amd64
Vista32=i386
Vista64=amd64
Win732=i386
Win764=amd64
Win832=Win832
Win864=Win864

[Debug]
Log=Close